.btn, .btn-sm, .btn-xs { line-height: 1.25; }

.card-tools {
	margin-bottom: -0.125rem;
	margin-top: -0.125rem;
}

.card-primary.card-outline {
	border-top: none;
}

.login-box .card-header {
	background-color: #343a40;
	border-bottom: none;
}

.login-box .card-header .brand-image {
	margin: 0px auto;
	max-height: 48px;
}

#login-form .row, #create-form .row {
	margin: -1.25rem;
	margin-bottom: 1.25rem;
}

#login-form .cgm-inactive, #create-form .cgm-inactive {
	padding: .5rem;
	background-color: #dddddd;
	border-bottom: 1px solid #bbbbbb;
	font-weight: bold;
}

.cgm-inactive a {
	color: #212529;
}

#login-form .cgm-active, #create-form .cgm-active {
	padding: .5rem;
	font-weight: bold;
}

#agree-terms {
	margin-top: 18px!important;
    margin-left: 18px!important;
}

.brand-link {
	padding: 0;
}

.brand-link .brand-image {
	margin-left: 12px;
    margin-right: 6px;
    margin-top: 9px;
    margin-bottom: 8px;
    max-height: 38px;
}

button.btn-primary a, button.btn-success a, button.btn-warning a { color: #ffffff; }

.photo-toggle {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 25px;
	height: 25px;
	color: #fff;
	z-index: 90;
	display: none;
}
.photo-toggle a {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	background-color: white;
	color: #000;
	position: absolute;
	top: 50%;
	width: 100%;
	height: 100%;
	transform: translateY(-50%);
	text-align: center;
	display: block;
	border-radius: 50%;
	text-decoration: none;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.75);
}
.photo-toggle a:visited, .photo-toggle a:hover { text-decoration: none; }

#mobile_play_form {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	padding: 5px 5px 10px 5px; 
	text-align: center; 
	background-color: rgba(255, 255, 255, 0.75); 
	display: none;
	z-index: 100;
}
#offline_form {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	padding: 5px 5px 10px 5px; 
	text-align: center; 
	background-color: rgba(255, 255, 255, 0.75); 
	display: none;
	z-index: 100;
}
#play-close { display: none; }
#offline-close { display: none; }

#session_table_paginate { float: right; }

td.left, th.left { text-align: left; }
td.center, th.center { text-align: center; }
td.right, th.right { text-align: right; }

.time-div-table {
	text-align: center;
	font-size: 1em;
	line-height: 1.1;
	color: gray;
	margin-bottom: 10px;
}
.time-div-table b {
	color: green;
	font-size: 2em;
	display: block;
}

div.error_message {
	border: 1px solid #900;
	border-radius: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 350px;
	padding: 6px;
	color: #900;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.tagbox {}
.tagbox ul {
	list-style: none;
}
.tagbox ul li {
	/* border: 1px solid #999999;
	 padding: 0 0.25rem; */
	border-radius: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0.25rem 0.25rem 0;
}
.tagbox ul li i {
	font-size: 70%;
	margin-left: 0.25rem;
	background-color: red;
	color: #ffffff;
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.tagbox ul input {
}

ul.pagination {
	margin-bottom: 0;
}
